Bug 651876 - [abrt] eclipse-platform-1:3.5.2-2.fc13: raise: Process /usr/lib/eclipse/eclipse was killed by signal 6 (SIGABRT)
[abrt] eclipse-platform-1:3.5.2-2.fc13: raise: Process /usr/lib/eclipse/eclip...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
13
i686 Unspecified
low Severity medium
: ---
: ---
Assigned To: Alexander Kurtakov
Fedora Extras Quality Assurance
abrt_hash:51c4c702cc1a14d558d8a62b8ec...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-11-10 09:36 EST by Tim Hughes
Modified: 2010-12-08 03:45 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-08 03:45:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (90.41 KB, text/plain)
2010-11-10 09:37 EST, Tim Hughes
no flags Details

  None (edit)
Description Tim Hughes 2010-11-10 09:36:57 EST
abrt version: 1.1.13
architecture: i686
Attached file: backtrace
cmdline: /usr/lib/eclipse/eclipse
component: eclipse
crash_function: raise
executable: /usr/lib/eclipse/eclipse
kernel: 2.6.34.7-61.fc13.i686.PAE
package: eclipse-platform-1:3.5.2-2.fc13
rating: 3
reason: Process /usr/lib/eclipse/eclipse was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
time: 1289399516
uid: 500

How to reproduce
-----
1. Was trying tyo refresh a project
2.
3.
Comment 1 Tim Hughes 2010-11-10 09:37:00 EST
Created attachment 459457 [details]
File: backtrace
Comment 2 Alexander Kurtakov 2010-11-13 08:29:22 EST
Can you give more details? What does "tyo" means? What kind of project?
Comment 3 Tim Hughes 2010-11-29 16:15:51 EST
Sorry, 'tyo' was 'to' 

It was just a right click on a project and then selecting refresh from the context menu. I have upgraded to fedora 14 now so I cannot attempt to reproduce.

It was probably a pydev project under git control. I will try to be more descriptive next time
Comment 4 Alexander Kurtakov 2010-12-08 03:45:25 EST
Tim, I'll close the bug because without a reproducer there is not much I can do.

Note You need to log in before you can comment on or make changes to this bug.